Can't download Marketplace items


https://forum.reallusion.com/Topic79630.aspx
Print Topic | Close Window

By Peter (RL) - 9 Years Ago
Have you registered your copy of CrazyTalk Animator in your account?

If not you should do so as soon as possible. If you have already done that then I would contact Support as I suggested above. They will be able to assist you with this problem.

By kjyahooforward - 9 Years Ago
Don't have iClone, only CTA. Download doesn't work, get message about product version.

By kjyahooforward - 9 Years Ago
Yes, Peter, I do have the latest version, but still get that message. Is it a path issue perhaps?
By dan_alexdj - Last Year
Hy Peter, I downloaded CTA8 and i bought a character from the marketplace, but when i double click on the RLD file it says "cannotfind the program associated with the downloaded files, please install animator first. Which i have. Many times over and over. Please help
By Peter (RL) - 9 Years Ago
Have you updated your version of CTA to v1.1 (1.1.1516.1). You will need this version to be able to use the new intergrated BackStage and Marketplace.

You can get the update from your Account (Click Bonus & Upgrade) or by running LiveUpdate from your Windows Start Menu. Once done this should solve your problem. Smile

By rphiphone - 8 Years Ago
i realise now i was trying to install the content onto the wrong computer, the one without animator.. oops, my mistake. works fine on the computer with Animator installed Smile
By Peter (RL) - 9 Years Ago
What is the item you are trying to download from the Marketplace? Is it for CTA? If you try to download something for iClone then you will get this message.

If it is for CTA then this may be an installation issue where product registration on your system has been incomplete. I would advise you contact Reallusion Support using the link below. They will be able to check this for you.

http://www.reallusion.com/CustomerSupport/User/QForm.aspx

It may require an uninstall and fresh install of CrazyTalk Animator to fully correct the problem unfortunately.

By rphiphone - 8 Years Ago
I'm getting this message now, trying to download a bundle for CTA7 Pro.. all registered etc.

I just can't get it to work.. done a reinstall even.

Any ideas please?

By kjyahooforward - 9 Years Ago
Tried before to get this straightened out -- I started out as a Trial CT6 user then switched to CTA. My login at the support link still calls me "TrialCT6User" and I complained about that soon after registering CTA. Somebody commented on it, but never fixed it.

Not sure if it's worth trying again, since it still logs me in as TrialCT6User. Annoying.
By Peter (RL) - Last Year
dan_alexdj (5/2/2019)
Hy Peter, I downloaded CTA8 and i bought a character from the marketplace, but when i double click on the RLD file it says "cannotfind the program associated with the downloaded files, please install animator first. Which i have. Many times over and over. Please help


I think you may be confused about the different products names. There is no CrazyTalk Animator 8. There is "CrazyTalk 8" and there is "CrazyTalk Animator 3" (and just released Cartoon Animator 4). These are separate standalone products. So if you have CrazyTalk 8 you can't use the content designed for CrazyTalk Animator or vice versa.